﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:splashScreen="clr-namespace:SecondMonitor.ViewModels.SplashScreen;assembly=SecondMonitor.ViewModels">
    <ResourceDictionary.MergedDictionaries>
        <ResourceDictionary>
            <DataTemplate DataType="{x:Type splashScreen:SplashScreenViewModel}">
                <Grid Background="{StaticResource Anthracite01Brush}" >
                    <Grid.RowDefinitions>
                        <RowDefinition Height="*"/>
                        <RowDefinition Height="50"/>
                        <RowDefinition Height="Auto"/>
                    </Grid.RowDefinitions>
                    <TextBlock Margin="30" Style="{StaticResource StandardText}" FontSize="48" VerticalAlignment="Center" HorizontalAlignment="Center" Text="{Binding PrimaryInformation}" />
                </Grid>
            </DataTemplate>
        </ResourceDictionary>
    </ResourceDictionary.MergedDictionaries>
</ResourceDictionary>